@import url('./index_video.css');
@import url('./index_news.css');
@import url('./index_weapon.css');
@import url('./index_archive.css');
html,body{position:relative;height:100%;overflow:hidden}
.swiper{width:100%;height:100%}
.wap-bottom{display: none;}
@media (max-width: 768px) { 
    .wap-bottom{display: block;height: 50px;}
}

